{% extends 'common/base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block title %}
    Edit Your Profile - {{ block.super }}
{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-md-6 card-body margin_top_default margin_bottom_default">
                <div class="card mb-3">
                    <div class="card-body">
                        <form action="{{ customuser.get_update_url }}" enctype="multipart/form-data" method="post">
                            {% csrf_token %}
                            {{ form|crispy }}
                            <a href="{{ user.get_absolute_url }}">Cancel</a>
                            <button type="submit" class="btn btn-dark m-0 p-3">
                                Edit<img class="p-0 ml-1" src="{% static 'images/ic_send_24px.png' %}">
                            </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}